.run {
    animation-name: Plane;
    animation-duration: 8s;
    animation-timing-function: ease-in;
    animation-iteration-count: 1;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-direction: normal;
    position: relative;
}

@keyframes Plane {
    from {top:0;
          left:0;}
    to {top:300px;
        left:300px;}
}


.cloud {
    animation-name: cloud;
    animation-duration: 8s;
    animation-timing-function: ease-out;
    animation-iteration-count: 1;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-direction: normal;
    position: relative;
}


@keyframes cloud {
    0% {transform: translate(20px, 100px) rotate(0turn);}
    20% {transform:translate(-30px, 500px) rotate(-1turn);
        100%{transform:translate(400px, 500px) rotate(2trun);}    
    }    
}

.moon {
    animation-name: moon;
    animation-duration: 8s;
    animation-timing-function: ease-out;
    animation-iteration-count: 1;
    animation-delay: 0s;
    animation-fill-mode: forwards;
    animation-direction: normal;
    position: relative;
}

@keyframes moon{
    0% {transform: translateX(800px) rotate(0turn);}
    20% {transform:translate(100px, 500px) rotate(-3turn);}
        45% {transform: translate(300px, 200px)}    
        100%{transform:translate(400px, 500px) rotate(5trun);}    
}

.heli {
    animation-name: heli;
    animation-duration: 12s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    animation-direction: normal;
    position: relative;
}

@keyframes heli{
        from {top:0;
          left:1000px;}
    to {top:0;
        left:-300px;}
}
}


.sat {
    animation-name: sat;
    animation-duration: 12s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: 1;
    animation-delay: 2s;
    animation-fill-mode: forwards;
    animation-direction: normal;
    position: relative;
}

@keyframes sat{
    0% {transform: translateX(1200px, 100px) rotate(3turn);}
    20% {transform:translate(1500px, 500px) rotate(-5turn);}
        45% {transform: translate(350px, 220px)}    
        100%{transform:translate(400px, 500px) rotate(5trun);}    
}





